Subject: team players
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 30 May 2008 10:32:34 -0400

Ivan,
I was wondering if you could help me with remembering who certain players were on your team.  I know one player who stood out to me was either a defense or mid-fielder.  She had kind of reddish brown hair, maybe left handed, and she could throw in the ball about 20 yards.  She was kind of all over the place so I am thinking maybe she was a midfielder.  Also, can you describe (the best you can) your forwards and what name goes with who?  I know it's kind of difficult over email to do this.  You had so many players and you did a great job "subbing" them in. 
Thank you,
Michael Bishop - Coach Girls Soccer
New Covenant Christian School
Wk 877-321-4144

[email-masked]